Redhat 7.2 on the LSI u320 (PE1750)

Matt_Domsch@Dell.com Matt_Domsch at Dell.com
Thu Oct 30 14:18:01 CST 2003


>  I'd run RHEL2.1, but a combination of having to justify moving to 
> management, and hubris means I'll be trying 7.2 for a while yet :)

I don't suppose  "Red Hat Linux 7.2 end-of-support-life is in 2 months", and
"Dell didn't test the PowerEdge 1750 with Red Hat Linux 7.2 because the
server is too new, and 7.2 is too old" are sufficient justifications?  Would
be for me.

Thanks,
Matt

--
Matt Domsch
Sr. Software Engineer, Lead Engineer
Dell Linux Solutions www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com





More information about the Linux-PowerEdge mailing list